/* Main-Style-Sheet; 2008 Werb'Office */

/**********************************************************************************
**************** Einstellen, bzw. Zuruecksetzten der Basiswerte *******************
**********************************************************************************/

* {
   margin: 0; padding: 0; border: 0;
   font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 1.0em;
   color: #666; 
}

option { padding-left: 0.4em; }
div { overflow: hidden;  }
ul, ol { margin: 0 0 0 2em; }
strong { font-weight: bold; } /* Fuer FCKEditor */

html { height: 100% }  /* Vertikalen Scrollbalken im Firefox wg. zentriertem Layout erzwingen */

body {
  background: #fff;
	text-align: left; 
	min-height: 101%;
	font-size: 100.01%; /* Beseitigung des Rundungsfehlers bei Schriftgroeßen in Opera */
}

html>body li a { /* HACK: Exclude IE6 */
    display: block;
}

h1, h1 a { font-size: 1.6em; color: #666; margin: 0 0 0.6em 0; }
h2, h2 a { font-size: 1.2em; background: #ccc; color: #fff; font-weight: bold; height: 23px; padding: 7px 15px 0 15px; margin: 0 0 0.5em 0; line-height: 1em; }
h2.int { background:  url(../pics/shared/bg-international.jpg) no-repeat left center transparent; }
h3 { font-size: 1.2em; background: #aaa; color: #fff; font-weight: bold; min-height: 23px; padding: 7px 15px 0 15px; margin: 0; line-height: 1em; } /*asc min- vor height hinzugefuegt*/
h3 a { color: #fff; font-weight: bold; background: url(../pics/shared/arrow-right2.gif) no-repeat left center; padding-left: 0.8em; }
h4, h4 a { font-size: 1.0em; color: #666; margin: 0 0 0.30em 0; font-weight:bold; display: block; }
h5, h5 a {  font-size: 1.2em; font-weight: bold; color: #666; margin-bottom: 1em; }
h6, h6 a { font-size: 1.0em; color: #E87511; margin: 0 0 0.30em 0; font-weight: bold; }
h6 a { background: url(../pics/shared/arrow-right1.gif) no-repeat left center; color: #E87511; padding: 0 0 0 1em; display: block; }
h6 a.outlink { background: url(../pics/shared/icon-link-out.gif) no-repeat right center; padding: 0 1.2em 0 0; display: inline; }

a { text-decoration: none; color: #E87511; }
a:hover, a span:hover { text-decoration: underline; }
a span, span a  { padding-left: 1em; color: #E87511; display: block; background: url(../pics/shared/arrow-right1.gif) no-repeat left 0.25em; font-weight: bold; margin-bottom: 0.5em; }
a.mail, a.mail span,
a.mailto, a.mailto span  { padding-left: 1.25em; color: #E87511; background: url(../pics/shared/icon-mail.gif) no-repeat left 0.3em; font-weight: normal; margin-bottom: 0.5em; }
a.mail span,
a.mailto span { background: #fff; padding: 0; display: inline; }
a.maps, a.maps span  { padding-left: 1.25em; color: #E87511; background: url(../pics/shared/icon-maps.gif) no-repeat left 0.2em; font-weight: normal; margin-bottom: 0.5em; }
a.maps span { background: #fff; padding: 0; display: inline; }
.marked a, a.marked { padding-left: 1em; background: url(../pics/shared/arrow-right1.gif) no-repeat left 0.25em; }
.outlink a, a.outlink { padding-right: 1.2em; background: url(../pics/shared/icon-link-out.gif) no-repeat right center; }
#nav-tools .outlink a, #nav-tools a.outlink { background-image: url(../pics/shared/icon-link-out2.gif); }
.outlink a:hover, a.outlink:hover, #nav-tools a.outlink:hover { color: #E87511; background-image: url(../pics/shared/icon-link-out.gif); }

hr { border-top: 1px solid #c5c5c5; height: 1px; margin: 1em 0 1em 0; clear: both; }
ul li { list-style-type: square; }
b { font-weight: bold; }

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.align-justify { text-align: justify; }

/**********************************************************************************
***************************** Zentrale Klassen/IDs ************************************
**********************************************************************************/
.default { clear: both; margin: 0 0 2em 0; }
#b1 {} /* Contentseitenlayout */
#cnt-main {
	width: 944px; 
	margin: 0 auto 0 auto;
	position: relative; /* FIX: Verhindert, dass positionierte Elemente bei aenderung Fenstergroesse nicht verschoben werden  */
}
#b1 #cnt-main { background: url(../pics/shared/line-v-dotted2.gif) repeat-y  224px 0px transparent; }
#b2 {} /* Startseitenlayout */
#b4 {} /* Startseitenlayout */
#b2 #cnt-main, #b4 #cnt-main { background: url(../pics/shared/line-v-dotted.gif) repeat-y 704px 0px transparent; }
#b3 {} /* Contentseitenlayout */
#b3 #cnt-main { background: url(../pics/shared/line-v-dotted.gif) repeat-y 224px 0px transparent; }
/**********************************************************************************
****************************** Hauptcontainer *************************************
**********************************************************************************/
#cnt-main { width: 944px; background: transparent; }
#cnt-top
{
	height: 151px;
	background-color: #FFF;
	background-image: url(../pics/shared/line-h-dotted.gif);
	background-repeat: repeat-x;
	background-position: 0px 87px;
}
#cnt-content { background: transparent; }
#cnt-footer { clear: both; width: 944px; height: 20px; padding-top: 24px; background: url(../pics/shared/line-h-dotted.gif) repeat-x  0px 16px #fff; margin: 0 auto 0 auto;  }
#cnt-footer span {color: #aaa; float: left; }
#cnt-footer div { font-size: 0.65em; color: #666; float: right; }
#cnt-footer span a, #cnt-footer div a { color: #aaa; text-decoration: none; display: inline; padding: 0; background: transparent; }
#cnt-footer span a:hover, #cnt-footer div a:hover { text-decoration: underline; }
#cnt-footer div a.printLink,
#cnt-footer div a.topLink { padding-right: 1.5em; color: inherit; font-weight: bold; }
#cnt-footer div a.topLink { background: url(../pics/shared/arrow-up2.gif) no-repeat right center transparent; }
#cnt-logo a#logo { position: absolute; right: 0px; top: 0px; width: 224px; height: 72px; }
#cnt-lang { position: absolute; left: 0px; top: 10px; list-style-type: none; margin: 0; z-index: 100; }
#cnt-lang li, #cnt-lang li a { float: left; width: 16px; height: 16px; margin-right: 5px; list-style-type: none; }
#cnt-lang li.sep { width: auto; }
#cnt-lang.textmenu { font-size: 0.7em; }
#cnt-lang.textmenu a { color: #666; }
#cnt-lang.textmenu .active a { font-weight: bold; color: #E87511; }

#nav-tools
{
	width: 705px;
	height: 25px;
	position: absolute;
	left: 0;
	top: 62px;
	background: transparent;
	overflow: visible;
}
#nav-main
{
	background: #888;
	width: 704px;
	position: absolute;
	right: 0px;
	top: 87px;
}
#nav-sub { background: url(../pics/shared/line-h-dotted.gif) repeat-x  left bottom #fff; padding-bottom: 1px; width: 209px; }

#cnt-search
{
	font-size: 0.75em;
	position: absolute;
	left: 0px;
	top: 99px;
	background: url(../pics/shared/bg-search.gif) no-repeat left top transparent;
	width: 223px;
	height: 20px;
}
#cnt-search #search-field { width: 178px; height: auto; padding-left: 6px; border: none; font-size: 0.9em; font-weight: normal; color: #8f8f8f; background: transparent;  }
#cnt-search #search-field:focus { background: #fad8af; }
#cnt-search .button { width: auto; height: 20px; position: absolute; right: 0px; top: 0px; }
#cnt-search .button { width: 0; display: block; text-align: right; cursor: pointer; padding: 3px 0 3px 25px; background: #EB6B0A url(../pics/shared/lupe.gif) center center no-repeat; overflow: hidden; height: 20px; position: absolute; right: 0px; top: 0px; }

#cnt-col1 { width: 209px; float: left; background: transparent; }
#cnt-col2 { width: 704px; float: right; background: transparent; }

/**********************************************************************************
****************************** Navigation *****************************************
***********************************************************************************
**************************** Hauptnavigation **************************************
**********************************************************************************/
#nav-main ul { margin: 0; }
#nav-main li { display: inline; list-style-type: none; background: transparent; }
#nav-main li a { height: 25px; display: inline; background: url(../pics/shared/line-h-dotted.gif) repeat-x  left top #888; color: #fff; font-weight: normal; font-size: 0.8em; text-decoration: none; float: left; text-align: center; padding: 7px 1em 0 1em; border-right: 1px solid #6a6a6a; border-left: 1px solid #b1b1b1; }
#nav-main li a:hover { background: url(../pics/shared/line-h-dotted.gif) repeat-x  left top #E87511; color: #fff;  }
/*
#nav-main li a.active, #nav-main li a:hover.active { background: url(../pics/shared/line-h-dotted.gif) repeat-x  left top #fff; color: #E87511; border-right: 1px solid #fff;  border-left: 1px solid #fff; }
*/
#nav-main li a.active, #nav-main li a:hover.active { background: url(../pics/shared/line-h-dotted.gif) repeat-x  left top #E87511; color: #fff; }

/***********************************************************************************
******************************* Subnavigation **************************************
***********************************************************************************/
#nav-sub ul {  margin: 0; } 
#nav-sub ul ul {  margin-left: -1.0em; }
#nav-sub ul ul ul {  margin-left: -2.0em; }
#nav-sub ul ul ul ul {  margin-left: -3.0em; }
#nav-sub ul ul ul ul ul {  margin-left: -4.0em; }
#nav-sub ul ul ul ul ul ul { margin-left: -5.0em; }
#nav-sub ul ul ul ul ul ul ul {  margin-left: -6.0em; }

#nav-sub li a { font-weight: normal; font-size: 0.75em; text-decoration: none; padding-right: 1.0em; }

#nav-sub ul li { padding-left: 0.5em; background: url(../pics/shared/line-h-dotted.gif) repeat-x  left top #fff; width: auto; list-style-type: none;  }  
#nav-sub ul ul li { padding-left: 2em; background-color: #E0E0E0;  width: auto; } /*f6f8f8*/
#nav-sub ul ul ul li { padding-left: 3em; background-color: #CCC; width: auto; } /*ecedee*/
#nav-sub ul ul ul ul li { padding-left: 4em; background-color: #B0B0B0; color: #FFF; width: auto; } /*e3e4e4*/
#nav-sub ul ul ul ul ul li { padding-left: 5em; background-color: #dadbdb; width: auto; } 
#nav-sub ul ul ul ul ul ul li { padding-left: 6em; background-color: #d5d6d7; width: auto; } 

#nav-sub ul li a { color: #000; font-weight: normal; } 
#nav-sub ul ul li a { color: #333; font-weight: normal; } 
#nav-sub ul ul ul li a { color: #555; font-weight: normal; } 
#nav-sub ul ul ul ul li a,
#nav-sub ul ul ul ul ul li a, #nav-sub ul ul ul ul ul ul li a { color: #666; font-weight: normal; } 

#nav-sub ul .open { background: url(../pics/shared/arrow-open1.gif) no-repeat 11.5em center; } /* Kann optional ein Bild enthalten (z.B. Pfeil nach unten ...)*/
#nav-sub ul ul .open { background-position: 10.5em center; } 
#nav-sub ul ul ul .open { background-position: 9.5em center; } 
#nav-sub ul ul ul ul .open { background-position: 8.5em center; } 
#nav-sub ul ul ul ul ul .open { background-position: 7.5em center; } 
#nav-sub ul ul ul ul ul ul .open { background-position: 6.5em center; } 
#nav-sub ul ul ul ul ul ul ul .open { background-position: 5.5em center; } 

#nav-sub .active .open { background-image: url(../pics/shared/arrow-open2.gif); }

#nav-sub li div { padding: 0.25em 0em 0.25em 0em; }

#nav-sub li.active { background: #E87511; } /* Aktivierter Button */
#nav-sub li a.active { color: #fff; } /* Aktivierter Link */

/***********************************************************************************
****************************** Toolnavigation **************************************
************************************************************************************
************************************************************************************/
#nav-tools ul { margin: 0; }
#nav-tools li { list-style-type: none; display: inline; float: left; }
#nav-tools li.sep div { height: 14px; border-left: 1px solid #666; padding: 0 16px 0 0; font-size: 0; }
#nav-tools li a { float: left; display: inline; text-decoration: none; padding: 0 1.5em  0 0; font-size: 0.70em; color: #666; }
#nav-tools li a:hover { text-decoration: underline; }
#nav-tools li a.active { color: #E87511; text-decoration: underline; }

#adlink { border-left: 1px solid #666;  }
#adlink li a { padding-left: 1.5em; }
/**********************************************************************************
******************************** Subtemplates *************************************
**********************************************************************************/

.cnt-subcols { 
	width: 100%;
	padding: 0 1px 0 1px; 
	margin: 0 -1px 0 -1px; 
	overflow: hidden;
	
}
	
.col50l, .col25l, .col33l, .col38l, .col66l, .col75l, .col62l, .col100l {float: left; overflow: hidden;}
.col50r, .col25r, .col33r, .col38r, .col66r, .col75r, .col62r {float: right; overflow: hidden;}

.col25l, .col25r { width: 24.999%; background: transparent; }
.col33l, .col33r { width: 224px; background: transparent; }
.col50l, .col50r { width: 49.999%; background: transparent; }
.col66l, .col66r { width: 465px; background: transparent; }
.col66l { line-height: 1.4em; }
.col75l, .col75r { width: 74.999%; background: transparent; }
.col38l, .col38r { width: 38.196%; background: transparent; } /* Goldener Schnitt */
.col62l, .col62r { width: 61.803%; background: transparent;  } /* Goldener Schnitt */
.col100l { line-height: 1.4em; width: 100%; background: #fff; }

.subcol  { padding: 0 0 0 8px; overflow: hidden; font-size: 0.75em; }
.subcoll { padding: 0 8px 0 0; overflow: hidden; font-size: 0.75em; }
.subcolr { padding: 0 0 0 0; overflow: hidden; font-size: 0.75em; }
.col66l .subcoll { padding: 0 16px 0 0; }
.col100l .subcoll { padding: 0; }

#cnt-col1 .cnt-subcols {} /* Element linke Spalte */
#cnt-col1 .col25l, #cnt-col1 .col25r { width: 207px; min-height: 222px; margin-bottom: 35px; border: 1px solid #d3d3d3; float: none; background: transparent; } /* Element linke Spalte fuer Text - asc min- vor height hinzugefuegt */
#cnt-col1 .col25r { width: 209px; height: 224px; border: none; float: none; background: transparent; } /* Element linke Spalte fuer Bild */
#cnt-col1 .col25l .subcoll { padding: 15px 15px 15px 15px; overflow: hidden; font-size: 0.75em; }
#cnt-col1 h1, #cnt-col1 h2 , #cnt-col1 h3 { color: #aaa; background: transparent; padding: 0; height: auto; } 

.subcolr .col25l { width: 222px; min-height: 222px; margin-bottom: 35px; border: 1px solid #d3d3d3; float: none; background: transparent; }
.subcolr .col25l .subcoll { padding: 15px 15px 15px 15px; overflow: hidden; font-size: 1em; }
.subcolr .col25l h1, .subcolr .col25l h2 , .subcolr .col25l h3 { color: #aaa; background: transparent; padding: 0; height: auto; } 

#cnt-col1 .cnt-subcols.element2 { position: relative; } /* Element linke Spalte */
#cnt-col1 .cnt-subcols.element2 .col25l, #cnt-col1 .cnt-subcols.element2 .col25r { width: 209px; height: auto; padding: 0; margin: 0 0 1em 0; border: none; left: auto; top: auto; }
#cnt-col1 .cnt-subcols.element2 .col25l .subcoll { padding: 0; background: transparent;}
#cnt-col1 .cnt-subcols.element2 h3 { background: #aaa; color: #fff; height: 23px; padding: 7px 15px 0 15px; } 

.element1 { height: 239px; background: #fff; } /* Bauder-Promoblock (Hauptmotiv links, Headlineblock rechts) */
.element1 .subcoll, .element1 .subcol { padding: 0; } /* Container fuer Hauptmotiv */
.element1 .subcolr { padding: 1.5em 1em 1em 1em; font-size: 1em; } /* Container fuer Headline */
.element1 .col66l { width: 465px; height: 224px; background: #fff; } 
.element1 .col33r { width: 224px; height: 224px; background: #E87511; } 
.element1 .col33r h1, .element1 .col25r h1 { color: #fff; font-size: 1.20em; font-weight: normal; } 
.element1 .col33r h1 span, .element1 .col25r h1 span { color: #fcbf91; font-weight: normal; display: block; }

.element1 .col25l { width: 275px; height: 224px; position: absolute; left: 0px; top: 152px; z-index: 2; background: url(../pics/shared/bg-textarrow.png) no-repeat left top transparent; } /* Bauder-Promoblock fuer Startseite */
.element1 .col25l h1, .element1 .col25l h2, .element1 .col25l h3 { color: #aaa; background: transparent; padding: 0; height: auto; }
.element1 .col25l .subcoll { padding: 15px 60px 15px 15px; }
.element1 .col50l { width: 465px; height: 224px; position: absolute; left: 240px; top: 151px; z-index: 1; background: #ccc; } 
.element1 .col25r { width: 224px; height: 224px; background: #E87511; }
#b4 .element1 .col25l { width: 224px; height: 224px; background: transparent; } /* Bauder-Promoblock fuer Startseite/Technische Daemmstoffe */
#b4 .element1 .col25l .subcoll { padding: 0; }

.element2 {} /* Newslisten, etc. */
.element2 div { padding: 1em 0.25em 2em 0.25em; background: url(../pics/shared/line-h-dotted.gif) repeat-x left top #fff; line-height: normal; clear: both;}
.element2 div:hover { background: url(../pics/shared/line-h-dotted.gif) repeat-x left top #eee; } 
#leftContent2, #leftContent2 div { padding: 0;}
#leftContent2, #leftContent2 div:hover { background: none; } 
.element2 span { font-size: 0.9em; }
.element2.searchlist span { font-size: 1em; font-weight: bold; }
.element2.searchlist .default:hover { background: url(../pics/shared/line-h-dotted.gif) repeat-x left top #fff;  }
.element2.searchlist .default span.float-left a { background-image: url(../pics/shared/arrow-left1.gif); }
.element2.searchlist .default span.float-right a { background-position: right 0.25em; padding: 0 1em 0 0; }
.element2 img { float: right; margin: 0 0 0.5em 0.5em;  }
.element2 h6 a { margin: 0 0 0.5em 0; background-position: left 0.3em; }

.element3 {} /* Boxen mit Rahmen */
.element3 { border: 1px solid #d3d3d3;  }
.element3 div, .cols3 .element3 div { padding: 15px 15px 15px 15px; overflow: hidden; /*font-size: 0.75em; asc auskommentiert*/ }
.element3 div.csc-default { padding: 0;}; /*asc*/
.element3 h2 { width: auto; }
.element3 h1, .element3 h3 { color: #aaa; background: transparent; padding: 0; }

.element4 { background: #e5e5e5;} /* Box mit Hintergrund */
.element4 div, .cols3 .element4 div { padding: 5px 5px 5px 5px; overflow: hidden; /*font-size: 0.75em; asc auskommentiert*/ }
.element4 h1, .element4 h2, .element4 h3 { color: #666; background: transparent; padding: 0; }
.element4 h2 { font-size: 1.4em; }
.element4 .subcolr { border-bottom: 1px solid #fff; } /* Abstandshalter fuer einzelne Eintraege im Newsteaser */
.element4 .subcolr span { font-size: 0.8em; }
.element4 .subcolr span a { padding: 0; background: transparent; color: #666; }
.element4 .subcolr a, .element4 .subcolr h3 a, .element4 .subcolr h2 a { padding: 0; background: transparent; color: #666; }
.element4 .subcolr h3 a { color: #E87511; background: url(../pics/shared/arrow-right1.gif) no-repeat left 0.25em; padding: 0 0 0 1em; }
.element4 .subcolr h2, .element4 .subcolr h3 { margin: 0 0 0.4em 0; height: auto; }
.element4 input { width: 188px; }
.element4 input.button { width: 100%; }

.cols3 { background: #fff; padding-bottom: 1em; } /* Container 3-spaltig */
.cols3 .col33l, .cols3 .col33r { width: 224px; }
.cols3 .col33r.element3 { width: 222px; } /* Box mit Rahmen */
.cols3 .subcol, .cols3 .subcoll, .cols3 .subcolr { padding: 0; }
.cols3 .col33l { margin-right: 16px; }
.cols3 .col66r { width: 464px; }

.cols4, .cols4b { background: #fff; padding-bottom: 1em; } /* Container 4-spaltig */
.cols4b { padding-bottom: 0; } /* Container 4-spaltig */
.cols4 .col25l, .cols4 .col25r, .cols4b .col25l, .cols4b .col25r { width: 164px; } 
.cols4 .subcol, .cols4 .subcoll, .cols4 .subcolr, .cols4b .subcol, .cols4b .subcoll, .cols4b .subcolr { padding: 0; }
.cols4 .col25l, .cols4b .col25l { margin-right: 16px; }

#b2 .col66l, #b4 .col66l { width: 704px; } /* Contentblock Startseite*/

/***********************************************************************************
********************************* Animationen **************************************
************************************************************************************/
#an_pic1a { z-index: 2; }
#an_pic1b { z-index: 1; }

#an_pic1a, #an_pic1b {
    position: absolute; 
    top: 0px; 
    left: 0px; 
    margin: 0;
    padding: 0;
}

/***********************************************************************************
***************************** Formulare & Tabellen *********************************
************************************************************************************/

table { border-collapse: collapse; width: 99.8%; margin-bottom: 1em; }
th { padding: 10px; text-align: center; background: #AAA; color: #fff; font-weight: bold; border: 1px solid #fff; border-right: none; font-size: 1.2em; }
td { padding: 0.3em; vertical-align: top;  background: #ededed; border: 1px solid #fff; border-right: none; font-size: 1em; color: #767676; }
table h1 { margin: -0.20em; padding: 0.25em; font-size: 1.2em; }

/*
tr:hover td { background-color: #cecece; color: #767676; }
tr:hover th { background-color: #E87511; color: #fff; }
*/
th a, th a:visited { text-align: left; color: #fff; text-decoration: none; display: block; background: url(../pics/shared/arrow-right3.gif) no-repeat 1em center transparent; padding: 0.25em 0 0 2.25em; margin: -0.25em 0 0 -0.25em; }
th a:hover, tr:hover th.link a { text-decoration: none; background-color: #E87511; }
tr:hover th.link { background-color: #E87511; } 

tr.active td, tr.active:hover td { background: #efbfc7;  }
tr.active th, tr.active:hover th.link { background: url(../pics/shared/arrow-element1b.gif) no-repeat -1px 0px #ff6879; }
tr.active th a, tr.active th a:visited { background: url(../pics/shared/arrow-element1b.gif) no-repeat 0em 0em #ff6879; }

form { overflow:hidden; }

input, select, textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #ededed;
	padding: 0.3em 0.2em 0.3em 0.2em;
	color: #555;
}

label { font-size: 0.9em; color: #666; border-top: none; padding: 0 0 0 0; margin-bottom: 1em; display: block; }

select { border: 1px #ccc solid; }
textarea { height: 12em; padding: 3px; width: 440px; }

input[type=text]:focus, textarea:focus { background: #fad8af; }

input[type=submit], input[type=reset], input[type=button] { background: #aaa; color: #fff; font-weight: bold; border: none; }
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover { color: #fff; background: #E87511; border: none; }
input.button { background: #aaa; color: #fff; font-weight: bold; font-size: 0.9em; border: none; }

.checkit, form .col50l input.checkit, form .col50r input.checkit { border: none; width: 14px; height: 14px; }

form h1 { font-size: 1.6em; color: #666; margin: 0 0 1em 0; }
form h2 { font-size: 1.4em; color: #666; margin: 0 0 0.5em 0; }
form h3 { font-size: 1.2em; color: #666; margin: 0 0 1.0em 0; padding: 0; font-weight: bold; background: transparent; }

form .col33l { width: 144px; float: left; border: none; padding: 0; margin: 0; font-size: 1em; background: transparent; }
form .col66r { width: 294px; float: right; border: none; padding: 0; margin: 0; font-size: 1em; background: transparent; }
form .col50l { width: 219px; float: left; border: none; padding: 0; margin: 0; font-size: 1em; background: transparent; }
form .col50r { width: 219px; float: right; border: none; padding: 0; margin: 0; font-size: 1em; background: transparent; }
.col33r .col33l { width: 60px; background: transparent; }
.col33r .col66r { width: 122px; background: transparent; }

form div { width: 449px; }
.col33r div { width: auto; }
form div input { width: 442px; }
form .col33l input { width: 137px; }
form .col66r input { width: 287px; }
.col33r .col33l input { width: 52px; }
.col33r .col66r input { width: 114px; }

form .col50l input { width: 212px; }
form .col50r input { width: 212px; }
form .col50r input.button { width: 219px; }

.alert { background: #cf0006; color: #fff; }
input.alert { border-color: #cf0006; color: #cf0006; background: #ededed; }
input[type=text]:focus.alert { border-color: #ccc; color: #555; background: #fad8af; }
p.alert, span.alert, div.alert { border: 1px solid #cf0006; color: #cf0006; background: transparent; margin: 1em 0 1em 0; padding: 1em; font-weight: bold; }
label.alert { color: #cf0006; background: transparent; font-weight: bold; }
input[type=text].alert { padding: 0.3em 0.2em 0.3em 0.2em; }


/**********************************************************************************
******************************* Sonstige Klassen **********************************
**********************************************************************************/

.float-left { float: left; }
.float-right { float: right; }

img.float-right { margin: 0 0 1em 1em; }
img.float-left { margin: 0 1em 1em 0; }
.col33r img, .col33l img { margin-bottom: 0.5em; }
.inln { display: inline; }
.lh-plus {line-height: 1.4em;}
.marg-b { margin-bottom: 1em; }
.marg-t { margin-top: 1em; }
.navlist.opt2 img.marg-t { margin-top: 0.5em; }
.bgcol1 { background-color: #e09761; }



.navlist { margin: 0 0 1.0em 0; }
div.navlist { margin: 0; }
.navlist li { padding: 0.5em; list-style-type: none; clear: both; background: url(../pics/shared/line-h-dotted.gif) repeat-x left bottom transparent; }

.navlist a.outlink { padding-left: 1.2em; background: url(../pics/shared/icon-link-out.gif) no-repeat left center; }
.navlist li.active, .navlist li:hover, div.navlist:hover { background-color: #eee; }

.navlist.expandable {} /* Aufklapp-Menues */
.navlist.expandable li div { position: relative; padding: 0.80em 0.25em 0.20em 0.25em; height: 20px; overflow: hidden; background: url(../pics/shared/line-h-dotted.gif) repeat-x left bottom transparent; } 
.navlist.expandable li div span { clear: both; display: block; padding: 0 0 0.5em 0; font-size: 1.0em;}
.navlist.expandable li { margin: 0; padding: 0; background: transparent; }
.navlist.expandable li a.marked { padding: 0 0 1em 1em; font-weight: bold; display: block; background: url(../pics/shared/arrow-right1.gif) no-repeat left 0.25em; }
.navlist.expandable li a.outlink { padding: 0 0 1em 1.25em; display: block; background-position:left 0.25em; }
.navlist.expandable li img { margin: 0 0 0.5em 0.5em; float: right; }
.navlist.expandable li div:hover { height: auto; background-color: #eee; }
.navlist.expandable li span { display: block; margin-top: 5px; }
.navlist.expandable li h6 { margin-bottom: 0.6em; }

.navlist.opt2 { background: url(../pics/shared/line-h-dotted.gif) repeat-x left top transparent; padding-top: 1px; }
.navlist.opt2 li { padding: 0.5em 0 0.5em 0; }
.navlist.opt2 span { display: block; padding: 0.5em; }

.navlist.noblocklink a { display: inline; background-position: left center; }

.download-pdf, .navlist .download-pdf { background: url(../pics/shared/icon-pdf.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-doc, .navlist .download-doc { background: url(../pics/shared/icon-doc.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-avi, .navlist .download-avi { background: url(../pics/shared/icon-avi.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-mpg, .navlist .download-mpg { background: url(../pics/shared/icon-mpg.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-mov, .navlist .download-mov { background: url(../pics/shared/icon-mov.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.95em; font-weight: bold; }
.download-rtf, .navlist .download-rtf { background: url(../pics/shared/icon-rtf.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-txt, .navlist .download-txt { background: url(../pics/shared/icon-txt.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-jpg, .navlist .download-jpg { background: url(../pics/shared/icon-jpg.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-gif, .navlist .download-gif { background: url(../pics/shared/icon-gif.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-eps, .navlist .download-eps { background: url(../pics/shared/icon-eps.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-dxf, .navlist .download-dxf { background: url(../pics/shared/icon-dxf.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-mp3, .navlist .download-mp3 { background: url(../pics/shared/icon-mp3.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-psd, .navlist .download-psd { background: url(../pics/shared/icon-psd.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-zip, .navlist .download-zip { background: url(../pics/shared/icon-zip.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-file, .navlist .download-file, .download-, .navlist .download- { background: url(../pics/shared/icon-file.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.7em; font-weight: bold; }

.download-zip, .navlist .download-docx { background: url(../pics/shared/icon-docx.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-zip, .navlist .download-xlsx { background: url(../pics/shared/icon-xlsx.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }
.download-zip, .navlist .download-pptx { background: url(../pics/shared/icon-pptx.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold; }

ul#struct-list { margin: 0; } /* Strukturierte Listen, z.B. Sitemaps */
ul#struct-list li { list-style-type: none; }
#struct-list ul { width: 100%; margin: 0; }

#struct-list li a { font-weight: normal; font-size: 1em; text-decoration: none; padding: 0.25em 1.0em 0.25em 1em;  }
html>body #struct-list li a { display: block; } /* HACK: Exclude IE6 */
 
#struct-list ul li { background-color: #fff; width: auto; list-style-type: none;  }  


#struct-list li a { color: #E87511; font-weight: bold; background: url(../pics/shared/arrow-right1.gif) no-repeat left center; }
#struct-list li ul a { color: #E87511; font-weight: normal; } 
#struct-list ul ul li a { color: #E87511; font-weight: normal; } 
#struct-list ul ul ul li a { color: #E87511; font-weight: normal; } 
#struct-list ul ul ul ul li a,
#struct-list ul ul ul ul ul li a, #nav-sub ul ul ul ul ul ul li a { color: #E87511; font-weight: normal; }

#struct-list li div { padding: 0.20em 0em 0.20em 0em; background: url(../pics/shared/line-h-dotted.gif) repeat-x left top transparent; }
#struct-list ul li div { padding-left: 1.0em;  }  
#struct-list ul ul li div { padding-left: 2.0em; } 
#struct-list ul ul ul li div { padding-left: 3.0em; } 
#struct-list ul ul ul ul li div { padding-left: 4.0em; } 
#struct-list ul ul ul ul ul li div { padding-left: 5.0em; } 
#struct-list ul ul ul ul ul ul li div { padding-left: 6.0em; } 

#struct-list li a:hover { background-image: url(../pics/shared/arrow-white-right.gif); } 
#struct-list ul .open { background-repeat: no-repeat; background-position: -1000px -1000px;  }

#map { margin: 0 0 1em 0; padding: 0; background: transparent; } /* Google-Maps */
#map * { padding: 0; overflow: visible; } /* Google-Maps */

img.spacer-gif {
	clear: both;
	width: 100px;
}

#leftContent1 img.spacer-gif {
	display: none;
}

.col33r .subcolr div.csc-textpic-text {
	overflow: visible;
}

/******LIST****/
/*dt.ddl-title {
font-weight: bold;
color: #E87511; 
}
li.ddl-file-list-item {
padding: 0em;
margin: 0em;
list-style-type: none;
background: url(../pics/shared/icon-pdf.gif) no-repeat 0em 0.2em; padding: 0 0 0.25em 1.65em; font-weight: bold;*/
}
.tx-sicidamdl-pi1 {

}

.tx-sicidamdl-pi1 .ddl-container {
	width:100%;
}

.tx-sicidamdl-pi1 .ddl-container dt.ddl-title {
	width:100%;
	font-size:12px;
	font-weight:bold;
	color:#E87511;
	padding:2px;
	background:#FFF;
	/*float:left;*/
}

.tx-sicidamdl-pi1 .ddl-container dd.ddl-description {
	width:100%;
	padding:0.5em;
	background:#FFF;
	border-bottom:0px solid #FFF;
	border-left:1px solid #FFF;
	/*float:left;*/
	list-style-type: none;
	clear: both;
	background: url(../pics/shared/line-h-dotted.gif) repeat-x left bottom transparent;
}

.tx-sicidamdl-pi1 .ddl-container dd.ddl-description p.ddl-file-description {
	margin:0 0 2px 0;
	
}

#content .tx-sicidamdl-pi1 .ddl-container dd.ddl-description ul.ddl-file-list {
	margin:0;
}

#content .tx-sicidamdl-pi1 .ddl-container dd.ddl-description ul.ddl-file-list li {
	list-style-type:none;
}

#content .tx-sicidamdl-pi1 .ddl-container dd.ddl-description ul.ddl-file-list li a {
	color:#990000;
}
/*
.ddl-container li.active, .ddl-container li:hover, div.ddl-container:hover { background-color: #eee; }
*/

div.tx-lumogooglemaps-pi1 div {
	overflow: visible;
}

div.tx_lumogooglemaps_pi1_infobox {

}

div.tx_lumogooglemaps_pi1_infobox p, div#gmapDirHead {
	font-size: 12px;
	line-height: 22px;
}


div.tx_lumogooglemaps_pi1_infobox p {
	margin: 0px 10px 0px 0;
	
}

.tx-myquizpoll-pi1 {

	width: 580px;
	font-size: 10pt;
	margin: auto;
}

.tx_myquizpoll_pi1-title {
		background: #E87511;
		width: 580px;
		padding:10px 0 10px 10px;
		color: #ffffff;
		font-size: 10pt;
}

.title {
	font-weight: bold;
	color: #ffffff;
	padding: 5px 0 5px 0;
	font-size: 10pt;
}

.tx_myquizpoll_pi1-question table {
	width: 600px;
	margin: 0;
	padding: 0;
	margin-left: -10px;
	border: none;
}

.tx_myquizpoll_pi1-question table td,
.tx_myquizpoll_pi1-question table th {
	background: #ededed;
	padding-left: 10px;
	color: #777777;
	border: none;
}

.result {
	width: 580px;
	background: #ededed;
	color: #777777 !important;
	padding: 10px 0 10px 10px;
	font-size: 10pt;
	text-align: center;
}

.tx_myquizpoll_pi1-question {
	width: 560px;
	background: #ededed;
	/*color: #666666 !important;*/
	padding: 10px 10px 10px 10px;
	font-size: 10pt;
}

.tx_myquizpoll_pi1-answer {
	width: 580px;
	background: #ededed;
	padding-left: 10px;
	line-height: 25px;
	border: 1px solid #ffffff;
	cursor: pointer;
}

.tx_myquizpoll_pi1-answer:hover {
	background: #E87511;
	font-size: 10pt;
}

.tx_myquizpoll_pi1-answer input {
	width: 20px;
	float: left;
	padding: 5px 0;
	margin-right: 20px;
	font-size: 10pt;
	margin-top: 5px;
}

.tx_myquizpoll_pi1-submit {
	width: 590px;
	margin-left: 1px;
	font-size: 10pt;
}

.tx_myquizpoll_pi1-explanation {
	padding: 10px;
	font-size: 10pt;
	z-index: 10;
	background: #ffffff;
}

.tx_myquizpoll_pi1-label {
	width: 580px;
	height: 50px;
	background: #E87511;
	text-align: center;
	line-height: 50px;
	color: #ffffff;
	font-weight: bold;
	font-size: 10pt;
}

#eLearning {
	background: #bcbcbe url(../images/ELearning/bg_body.jpg) repeat-x;
}

#quiz {
	width: 583px;
	min-height: 440px;
	margin: auto;
	background: url(../images/ELearning/bg_content.jpg) 0 -1px no-repeat;
	padding-top: 90px;
	font-size: 11pt;
}

#quiz ul li h6 {
	float: left;
}

#quiz ul,
#quiz li {
	list-style-type: none !important;
}

#quiz li a,
#quiz li a:visited {
	color: #666666;
}

#quiz li h6 a {
	color: #E87511 !important;
}

#quiz li {
	float: left;
	width: 550px;
	height: 30px;
	line-height: 30px;
}

#quiz-foot {
	float:right;
}

#footer-elearning {
	width: 583px;
	margin: auto;
}

#quiz-footer {
	width: 583px;
	margin: auto;
	height: 200px;
	background: url(../images/ELearning/bg_footer.jpg) no-repeat;
	padding-top: 60px;
	text-align: center;
	font-size: 8pt;
}

#quiz-footer a {
	color: #666666;
}

.tx-felogin-pi1 {
}

#b3 .tx-felogin-pi1 {
	padding: 0;
}

#b3 .tx-felogin-pi1 input[type=submit] {
	width: auto;
	border: none;
	background: none;
	color: #E87511;
	cursor: pointer;
}

.tx-felogin-pi1 label {
	margin: 10px 0 0 0;
	font-weight: bold;
}

#user,
#pass {
	margin: 0 0 5px 0;
	padding: 0;
	width: 440px;
	height: 20px;
	line-height: 20px;
}

.site-lang-select {
	position: relative;
	font-size: 0.7em;
	width: 65px;
	padding: 0 5px;
}

.site-lang-select:hover .site-lang-menu {
	display: block;
}

.site-lang-menu {
	position: absolute;
	top: 14px;
	width: 120px;
	display: none;
	background: #FFF;
	padding: 0 5px;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 1.4em;
	line-height: 20px;
	z-index: 10;
}

.site-lang-menu li {
	width: 100px;
	margin: 0 10px;
}

/*********************  News **********************************************/

.news-amenu-container
{
	padding: 0px;
	margin-left: 0px;
	width: 165px;
}
.news-amenu-container ul
{
	list-style-type: none;
	margin: 5px 0 0;
	padding: 0;
	font-size: 1.15em;
}
.news-amenu-container li
{
	padding-bottom: 3px;
	list-style-type: none;
	padding-top: 5px;
}

.news-content ul
{
	font-size: 12px;
}

/* Google maps */
.tx-lumogooglemaps-pi1 span a {
background:none ;
display:inline;
font-weight:normal;
margin:0;
padding:0;
}

/*  Referenzen  */
.cols4b {
    margin-left: -16px;
    padding-bottom: 0;
    width: 720px;
}

.cols4b .col25r {
    float: left;
    margin-left: 16px;
}

.cols4b .col25l {
    margin-left: 16px;
    margin-right: 0px;
}


div#fancybox-wrap,
div#fancybox-wrap div {
	overflow: visible;
}
#fancybox-title-over { color: #FFF; }







#cnt-content > .cnt-subcols.element1 > div.csc-default {
	float: left;
}


/****************************************************************/
/*	Microsite													*/
/****************************************************************/

.microsite .microHead {
	position: relative;
	display: block;
	margin-bottom: 25px;
}

.microsite .microClaim {
	position: absolute;
	display: block;
	bottom: 10px;
	left: 10px;
}

.microsite .microButton {
	position: absolute;
	display: block;
	top: 10px;
	right: 10px;
	z-index: 1010;
}

	.microsite .microButton a.hover,
	.microsite .microButton img.hover {
		position: absolute;
		display: none;
		top: 0;
		left: 0;
		z-index: 1020;
	}

	.microsite .microButton:hover a.hover,
	.microsite .microButton:hover img.hover {
		display: block;
	}

.microsite .footerFCE.borderTop {
	margin-top: 10px;
	border-top: 2px dotted #888888;
}

.microsite .infoFCE {
	float: left;
	width: 220px;
	height: 125px;
	margin: 18px 0;
	padding-right: 22px;
}

.microsite .infoFCE  .fceImage {
	float: left;
	height: 125px;
	width: 56px;
	overflow: hidden;
}

.microsite .infoFCE .fceTitle {
	display: block;
	font-size: 16px;
	height: 18px;
	padding-bottom: 12px;
	color: #888888;
	overflow: hidden;
}

.microsite .infoFCE .fceContent {
	display: block;
	min-height: 75px;
	color: #888888;
	overflow: hidden;
	font-size: 12px;
	line-height: 1.25;
}

.microsite .infoFCE .fancybox,
.microsite .infoFCE .iframe,
.microsite .infoFCE .fceLink {
	display: block;
	height: 18px;
	font-size: 16px;
	/*color: #fcbf91;*/
	color: #EB6B0A
}

.microsite .infoFCE .fceContent a {
	font-size: 12px;
	height: auto;
}

.microsite .infoFCE .fceContent {
	font-size: 12px;
	color: #888888;
}

.microsite .infoFCE .fceContent ul {
	margin-left: 0;
}

.microsite .infoFCE .fceContent ul li {
	list-style-type: none;
	background: url(../microsite/li-image.png) left 5px no-repeat;
	padding-left: 10px;
}

.microsite .boxFCE {
	background: #ec7404;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 15px;
	margin-top: 10px;
	width: 650px;
	position: relative;
	color: #fff;
	overflow: visible;
}

.microsite .boxFCE p {
	color: #fff;
	line-height: 1.4em;
}

.microsite .boxFCE h3 {
	background: none;
	padding: 0;
	color: #fff;
	font-size: 1.25em;
}

.microsite .boxFCE .boxMoreLink a {
	position: absolute;
	right: -36px;
	bottom: 20px;
	width: 36px;
	height: 70px;
	background: url(../microsite/boxMoreLink.png) no-repeat;
}

.microsite .boxFCE .boxMoreLink a:hover {
	text-decoration: none;
}

.microsite .pageFlip {
	width: 359px;
	height: 357px;
	position: fixed;
	right: 0;
	bottom: 0;
	background: url(../microsite/pageFlip.png) no-repeat;
	z-index: 1000;
}

.microsite .pageFlip:hover {
	background: url(../microsite/pageFlip-hover.png) no-repeat;
}

.microsite .pageFlip a {
	width: 0px;
	overflow: hidden;
	height: 357px;
	display: block;
	bottom: 0;
	right: 0;
	position: fixed;
	z-index: 1001;
	padding-left: 359px;
}

/*
.microsite h1 {
	font-size: 16px;
}
*/

.microsite h2 {
	font-size: 12px;
	font-weight: bold;
	color: #ec7404;
	background: none;
	margin: 5px 0;
	height: auto;
	padding-left: 0px;
}

.microsite h3 {
	font-size: 1em;
	font-weight: bold;
	background: none;
	padding: 0;
	color: #888888;
	line-height: 2em;
}

.microsite .subcoll {
	font-size: 12px;
	line-height: 1.25;
}

.microsite {
	line-height: 1.2em;
	color: #888888;
}

.microsite .subcoll ul {
	margin: 0;
}

.microsite .subcoll ul li {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 1.25;
	list-style: none;
	background: url(../microsite/listContent.png) left 6px no-repeat;
	padding-left: 30px;
}
.microsite .subcoll ul li.header {
	background: none;
}
.microsite .subcoll ul li.results {
	background: none;
}



.microsite .hiddenText {
    display: block;
    height: 35px;
    left: -240px;
    line-height: 35px;
    position: absolute;
    top: 64px;
    width: 924px;
	font-size: 1.4em;
	font-weight: bold;
	padding-left: 20px;
	line-height: 35px;
	z-index: 2;
	color: #fff;
	text-align: left;
	display: none;
}

.microsite .backLayer {
	display: none;
	background: #bababb;
	opacity: 0.8;
	position: abolute;
	left: -240px;
	top: 64px;
	width: 944px;
	height: 35px;
	position: absolute;
	z-index: 1;
}

.microsite #nav-main {
	overflow: visible;
}

.microsite #nav-main a:hover .backLayer,
.microsite #nav-main a:hover .hiddenText {
	display: block;
}

.microsite #sendform {
	overflow: visible;
}

.microsite,
.microsite div {
	overflow: visible;
}

.microsite #sendform div {
	width: auto;
	float: left;
	position: relative;
}

.microsite #sendform .radioColumn .radioHead,
.microsite #sendform h3 {
	font-weight: bold;
	font-size: 1.4em;
	width: 100%;
}

.microsite #sendform .radioColumn .radioHeader {
	margin: 10px 0;
	height: 40px;
	width: 100%;
}

.microsite #sendform .left {
	float: left;
}

.microsite #sendform .right {
	float: right;
}

.microsite #sendform .full {
	width: 100%;
}

.microsite #sendform .full input {
	width: 938px;
}

.microsite #sendform .full #submit {
	width: 944px;
	height: 40px;
}

.microsite #sendform .full textarea {
	width: 936px;
}

.microsite #sendform .form_zip input {
	width: 250px;
}

.microsite #sendform .form_city {
	float: right;
}

.microsite #sendform .form_city input {
	width: 632px;
}

.microsite #sendform .addInfo {
	margin-top: 10px;
}

.microsite #sendform .form_add label {
	float: left;
	line-height: 25px;
}

.microsite #sendform .form_add.left label {
	margin-right: 44px;
}

.microsite #sendform .form_add.right label {
	margin-right: 48px;
}

.microsite #sendform .form_add input {
	width: 200px;
	float: left;
}

.microsite #sendform .form_add .mass {
	right: -20px;
	top: 4px;
	position: absolute;
}

.microsite #sendform .gew_subline {
	margin-bottom: 30px;
}

.microsite #sendform .radioColumns {
	clear: both;
	width: 100%;
	margin-bottom: 20px;
}


.microsite #sendform .radioColumn {
	float: left;
	width: 455px;
}

.microsite #sendform .radioColumn input {
	width: auto;
	float: left;
	margin-left: 100px;
	margin-right: 5px;
}

.microsite .note {
	width: 100%;
	float: left;
	margin: 15px 0;
}

.microsite .note p {
	font-size: 0.9em;
}

.microsite .divider {
	width: 100% !important	;
	border-bottom: 2px dotted;
	margin: 30px 0 20px 0;
}

.microsite #submit {
	margin: 15px 0;
}

.microsite .tx-macinasearchbox-pi1 form div {
	overflow: hidden;
	height: 20px;
}

.microsite .csc-frame-frame2 {
	padding: 10px;
	border: solid 1px #666;
}

.microsite #cnt-col1 div {
	overflow: hidden;
}

.microsite div.csc-textpic-single-image {
	overflow: hidden;
}

.microsite #struct-list li {
	background: none;
	padding-left: 0;
}


/*	cbgooglemaps	*/

div.cbQuickGoogleMap,
.cbQuickGoogleMap div {
	overflow: visible;
}

/*	go_maps_ap	*/

.tx-gomapsap-pi1 div {
	overflow: visible;
}


div.tx-sp-gallery div.teaser-images a, div.tx-sp-gallery li.teaser-images a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    float: left !important;
    }

	


/************************************************/
/* Hot File List Plugin(hotfilelist)			*/
/************************************************/

.hotfilelist {
	padding:0 !important;
	margin: 0px;
}
.hotfilelist b{
	font-weight:bold;	
	color: #E87511;
}

.hotfilelist li {
    background: url("../pics/shared/line-h-dotted.gif") repeat-x scroll left bottom transparent;
    clear: both;
    color: #666;
    list-style-type: none !important;
    display:block;
}
.hotfilelist li :hover {
    background-color: #eee;
}
.hotfilelist a{
	padding: 0.5em;
	display:block;
	font-size: 12px;
	color: #E87511;
}

.hotfilelist img {
    margin-right: 3px;
}




	